<template>
    <v-img class="fill-height" :src="require('../assets/register_left.jpg')">
        <v-row class="fill-height" align="center" justify="center">
            <v-col cols="12" sm="8" md="8">
                <register-form></register-form>
            </v-col>
        </v-row>
    </v-img>
</template>

<script>
    import RegisterForm from "../components/RegisterForm";

    export default {
        name: "Register",
        components: {RegisterForm},
    }
</script>

<style scoped>

</style>